from django.conf.urls import url

from apps.account.views import *

urlpatterns = (
    url(r'^login/$', login, name='account_login'),

    url(r'^group/data/$', group_list),
    url(r'^group/save/$', group_save),
    url(r'^group/delete/$', group_delete),
    url(r'^group/combobox/data/$', group_combobox_list),

    url(r'^permission/all/$', permission_all),

    url(r'^employee/data/$', employee_list),
    url(r'^employee/save/$', employee_save),
    url(r'^employee/delete/$', employee_delete),
    url(r'^employee/tree/$', employee_tree),
    url(r'^employee/manager/save/$', manager_save),
    url(r'^employee/combobox/data/$', employee_combobox_list),
    url(r'^employee/data/mobile/$', employee_list_mobile),

    url(r'^password/save/$', password_save),

    url(r'^department/data/$', department_list),
    url(r'^department/save/$', department_save),
    url(r'^department/delete/$', department_delete),
    url(r'^department/tree/$', department_tree),
    url(r'^select_department/$', select_department),

    url(r'^count/$', home_count),
)

